.h1_center{text-align:center}.h1_center .headding_wrap,.h1_center .headding{font-size:3.5rem}.h1_center .subtitle_wrap{letter-spacing:0.15em;margin-top:.5rem}.h1_center .subtitle{font-size:inherit}.h1_center .editable_wrap{margin-top:2rem}
.contact_policy .intro{margin-bottom:2rem}.contact_policy .intro .headding_wrap{text-align:center}.contact_policy .intro .section_h3{font-size:3rem}.contact_policy .text-side{background-color:#fefefe;border:1px solid #dedede;position:relative}.contact_policy .text-side .overlay{height:100%;width:100%;background-color:rgba(222,222,222,0.6);position:absolute;top:0;left:0}.contact_policy .text-side .show_btn{display:inline-block;background-color:#efefef;border:1px solid #ccc;padding:1rem;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%)}.contact_policy .text-side .text_wrap{font-size:inherit;padding:1rem;height:200px;overflow-y:scroll}
.check_before_contact .intro{margin-bottom:2rem}.check_before_contact .intro .headding_wrap{text-align:center}.check_before_contact .intro .section_h3{font-size:3rem}.check_before_contact .text-side{background-color:#fefefe;border:1px solid #dedede;position:relative}.check_before_contact .text-side .overlay{height:100%;width:100%;background-color:rgba(222,222,222,0.6);position:absolute;top:0;left:0}.check_before_contact .text-side .show_btn{display:inline-block;background-color:#efefef;border:1px solid #ccc;padding:1rem;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%)}.check_before_contact .text-side .text_wrap{font-size:inherit;padding:1rem;height:200px;overflow-y:scroll}
.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.formapps .form_area .form-item .awesomplete{display:block;width:100%;padding:0 !important}.form_area .awesomplete li mark{display:inline-block;padding:0 0 0 0.5rem;background:#f2f2f2;border-radius:0.3em}.form_area .awesomplete>ul{box-shadow:unset;overflow:hidden}.form_area .awesomplete>ul>li{color:#333}.form_area .awesomplete>ul>li::after{content:"";position:absolute;left:0;right:0;bottom:0;margin:auto;width:100%;height:2px;background-color:#ccc;transition:transform 0.2s;transform:scaleX(0)}.form_area .awesomplete>ul>li:first-child{border-radius:0.3em 0.3em 0 0}.form_area .awesomplete>ul>li:last-child{border-radius:0 0 0.3em 0.3em}.form_area .awesomplete>ul>li:hover{background-color:#f2f2f2}.form_area .awesomplete>ul>li:hover mark{background-color:#f2f2f2}.form_area .awesomplete>ul>li:hover::after{transform:scaleX(1)}.formapps_border_light .form_area .form-item:not(.send_btn),.formapps_border_light .dummy_form_area .form-item:not(.send_btn){border-bottom:1px solid rgba(0,0,0,0.2)}.formapps_border_light .form_area .form-item:not(.send_btn) div,.formapps_border_light .dummy_form_area .form-item:not(.send_btn) div{padding:1rem}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_tp_generic .detail-side{bottom:0;transition:bottom .5s}.footer_tp_generic{background-color:#fff;font-size:1.4rem}.footer_tp_generic .editable a{color:#666}.footer_tp_generic .footer-company{position:relative}.footer_tp_generic .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_tp_generic .logo-side{padding:2rem 0;text-align:center}.footer_tp_generic .logo{max-width:200px;margin:0 auto 2rem}.footer_tp_generic .logo img{width:auto;max-width:100%}.footer_tp_generic .logo div{display:inline}.footer_tp_generic .menu-side{display:none}.footer_tp_generic .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_tp_generic .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_tp_generic .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_tp_generic .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_tp_generic .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_tp_generic .detail-side_first .hour{font-size:1.2rem;display:none}.footer_tp_generic .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_tp_generic .linker a{background-color:#E4A847}.footer_tp_generic .letter{letter-spacing:.1em}.footer_tp_generic .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_tp_generic .sns-side{margin-bottom:2rem}.footer_tp_generic .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_tp_generic .section_btn a{white-space:nowrap}.footer_tp_generic .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #E4A847;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .back-top .arrow:before{content:"▲";color:#E4A847}@media only screen and (min-width: 768px){.footer_tp_generic .footer-company{padding:3.5rem 0 2rem}.footer_tp_generic .footer-company_inner{display:flex;flex-wrap:wrap}.footer_tp_generic .logo{display:block;margin:0 auto}.footer_tp_generic .menu-block{order:3;width:100%}.footer_tp_generic .menu-side{display:block;padding:3rem 0 5rem}.footer_tp_generic .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_tp_generic .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_tp_generic .logo-side{order:1;width:200px}.footer_tp_generic .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_tp_generic .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_tp_generic .detail-side_first .tel{font-size:2.2rem}.footer_tp_generic .detail-side_first .tel:after{content:none}.footer_tp_generic .detail-side_first .tel a{position:relative;pointer-events:none}.footer_tp_generic .detail-side_first .hour{display:block}.footer_tp_generic .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_tp_generic .detail-side>div{margin-bottom:0;width:100%}.footer_tp_generic .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_tp_generic .sns-side{margin-bottom:0}.footer_tp_generic .sns-side .duplicatable-content{width:60px}.footer_tp_generic .section_btn{margin:auto 0 auto auto}.footer_tp_generic .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_tp_generic .detail-side_first .tel{font-size:0 !important}.footer_tp_generic .detail-side_second .section_btn{max-width:none}.footer_tp_generic .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

@charset "utf-8";


/* Safariのみパララックス無効 */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  _::-webkit-full-page-media, _:future, .image-bg {
    background-attachment: inherit !important;
  }
}

/*固定gnavi回避*/
html {
  scroll-padding-top: 70px; 
}
@media only screen and (max-width: 768px){
html {
  scroll-padding-top: 50px; 
}
}

/*ブログレイアウト*/
@media only screen and (min-width: 1025px){
section:first-of-type .content {
    padding: 0;
}
}

/*角丸*/
.frame-image,
.image-frame-bg {
    border-radius: 20px;
}
.three_cards_dot_separator .frame-image,
.three_cards_dot_separator .image-frame-bg,
.wide_block_link_flex .frame-image,
.wide_block_link_flex .image-frame-bg {
    border-radius: 0;
}

/*背景*/
#section-wrapper:before {
    content: "";
    position: fixed;
    background:url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/485291/optimized_UbooagOSliQlMU38PscCsA.png) no-repeat center / cover; top: 0; left: 0; width: 100%;
    height: 100%;
    opacity: .1;
}
/*透過*/
.title_line_wide_reversible,
.table_light,
.table_light_generic,
.table_top_alignment,
.formapps,
#section_685713 .sub_title,
.three_cards_title_sfiht {
    background-color: transparent!important;
}

/* フォント指定 */
body {
  font-family: "Noto Sans JP", sans-serif!important;
}

#section-wrapper h1,
#section-wrapper h2,
#section-wrapper h3,
#section-wrapper h4,
#section-wrapper .title,
#section-wrapper .headding  {
    letter-spacing: 0.1em;
    word-break: break-word;
    font-weight: bold;
    /*color: #fff ;*/
    font-family: "Noto Sans JP", sans-serif!important;
}
.subtitle {
    font-weight: bold!important;
    letter-spacing: 0.1em!important;
    word-break: break-word;
    color: #f57f00!important;
    font-family: "Noto Sans JP", sans-serif!important;
}
.letter {
    font-size: 15px!important;
    color: #000!important;
    word-break: break-word;
   font-family: "Noto Sans JP", sans-serif!important;
}

/*gnavi*/
.gnav_pc .gnav_items li {
    padding: 0 10px!important;
}
.gnav_pc .gnav_items li a {
    position: relative;
    letter-spacing: 0.1em;
    padding: 1.5rem 0!important;
   font-family: "Noto Sans JP", sans-serif!important;
}
.gnav_items .active > a, 
.gnav_items .visit > a,
.gnav_items li a:hover {
    opacity: 1;
    color: #32ad36!important;
}
.gnav_pc .gnav_items li:not(:last-child) a::before {
  content: "";
  transform: scale(0, 1);
  transition: transform .35s;
  position: absolute;
  width: 100%;
  height: 6px;
  background-color: #32ad36;
  bottom: 0;
  left: 0;
  margin-left:0 !important;
  border-radius: 10px;
}
.gnav_pc .gnav_items  > li.active:not(:last-child) a::before,
.gnav_pc .gnav_items li:not(:last-child) a:hover::before {
	transform: scale(1, 1);
}
.gnav_pc .gnav_items li.gnav-submenu a::before {
  display: none;
}
.gnav_pc .gnav_items li:not(.gnav-submenu):last-child {
    background: #f57f00!important;
    transition: .3s;
}
.gnav_pc .gnav_items li:not(.gnav-submenu):last-child:hover{
    background: #ff9829!important;
}
/*spハンバーガー*/
html.scroll-locked #global-nav .hamburger-box .gnav_bg {
    box-shadow: 5px 5px #32ad36;
}
/*ヘッダーlogo*/
#global-nav .gnav_accordion_wide .gnav_pc .logo_side img {
    max-width: 250px;
}
/*ブレイクポイント*/
@media only screen and (max-width: 1063px) {
#global-nav .gnav_accordion_wide .gnav_pc {
     display: none;
}
#global-nav .gnav_accordion_wide .gnav_sp {
     display: block;
}
}

/*footer text*/
#footer-section .menu-side a {
  letter-spacing: 0.1em;
  font-weight: 400;
  color: #fff;
}
#footer-section .tel,
#footer-section .tel a {
  font-size: 30px!important;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #fff!important;
  font-weight: bold!important;
  font-family: "Noto Sans JP", sans-serif!important;
}
#footer-section .hour {
  color: #fff!important;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  #footer-section .footer-company_inner .tel,
  #footer-section .footer-company_inner .tel a,
  #footer-section .footer-company_inner .hour  {
    font-size: 0!important;
    color: #f57f00!important
  }
#footer-section .section_btn a::before,
#footer-section .section_btn a::after {
    display: none;
}
}
/*footer copy*/
#footer-section .copy .letter {
    font-size: 12px!important;
    color: #fff!important;
}
#footer-section .footer-company::before {
    display: none;
}
/*topに戻る*/
#footer-section .back-top {
    border: 2px solid #fff;
}
#footer-section .back-top .arrow:before {
    color: #fff;
}


/*サンクスページ*/
.thanks_page .catch {
    padding: 5%;
    border: 1px solid #fff !important;
    border-radius: 1rem;
    background-color: rgba(255, 255, 255, .7);
    box-shadow: 0 0 .8rem rgba(0, 0, 0, .07);
}
.thanks_page .catch_text,
.thanks_page .catch_text span {
  font-size: 35px!important;
  text-align: center;
  text-shadow: none;
  color: #32ad36!important;
  line-height: 1.5;
}
.thanks_page .catch_subtext {
  font-size: 15px!important;
  color: #000!important;
}
.thanks_page .catch_text span {
  padding: 0!important;
}
@media only screen and (max-width: 768px) {
.thanks_page .catch_text,
.thanks_page .catch_text span {
  font-size: 25px!important;
}
}

/*sitemap*/
.title_text_generic02 a {
  line-height: 8rem;
  color: #000!important;
  font-size: 18px!important;
}
.title_text_generic02 .text-side .text {
  text-align: center;
}
@media only screen and (max-width: 420px) {
.title_text_generic02 a {
  font-size: 15px!important;
}
}

/*contact*/
.contact_policy h3,
.check_before_contact h3 {
  font-size:  clamp(30px, 6vw, 35px) !important;
  position: relative;
  padding-bottom: 20px;
}
.contact_policy h3::before,
.check_before_contact h3::before {
    content: '';
    background: #f57f00;
    width: 150px;
    height: 3px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
.check_before_contact h3 font {
   color: #000!important;
}
.formapps .form_area .form-item_title label  {
  font-weight: bold;
  color: #000;
}
@media only screen and (max-width: 768px) {
.check_before_contact h3 font {
   display: block;
}
}

/* ボタンホバーアクション */
.section_btn a {
  background: #32ad36!important;
  position: relative;
  border: 2px solid #32ad36!important;
  border-radius: 100px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #fff!important;
  z-index: 1;
}
.section_btn a:hover {
  background: #fff!important;
  color: #32ad36!important;
  opacity: 1;
}
/* ボタン 矢印 */
.section_btn a:after {
    content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    position: absolute;
    top: 50%;
    top: calc(50% - 2px);
    right: 1.8rem;
    transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .4s;
}
.section_btn a:hover::after {
    right: 1.3rem;
    border-color: #32ad36;
}

/*blog worksホバー*/
.banner_text .banner_link {
  background: #32ad36!important;
  border: 2px solid #32ad36!important;
  border-radius: 100px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #fff!important;
    z-index: 1;
}
.banner_text .banner_link:hover {
  opacity: 1;
  color: #32ad36!important;
  background: #fff!important;
}
.banner_text ._color_ {
    color: #f57f00!important;
}
.blog_posts .banner_text:nth-child(3),
.showcase_chart .banner_text:nth-child(3) {
    font-size: 1.5rem!important;
    font-weight: bold;
}

/* フォーム送信ボタン */
.form_area .send_btn .section_btn input {
  background: #32ad36!important;
  transition: 0.3s;
  font-weight: bold;
  color: #fff;
  border-radius: 100px;
  border: 2px solid #32ad36!important;
}
.form_area .send_btn .section_btn input:hover {
  opacity: 1;
  color: #32ad36;
  background: #fff!important;
}

/* ボタン白 */
.footer_tp_generic .section_btn a,
.standard_content_text_dup .section_btn a,
.standard_content_text_two .section_btn a  {
  background: #fff!important;
  border: none!important;
  color: #32ad36!important;
}
.footer_tp_generic .section_btn a:hover,
.standard_content_text_dup .section_btn a:hover,
.standard_content_text_two .section_btn a:hover {
  background: #e6f8e7!important;
}
/* ボタン 矢印 */
.footer_tp_generic .section_btn a:after,
.standard_content_text_dup .section_btn a:after,
.standard_content_text_two .section_btn a:after {
    border-top: solid 3px #32ad36;
    border-right: solid 3px #32ad36;
}

/* kv */
.h1_center .section-image_bg {
    background-color: rgba(0, 0, 0, .3);
}
.h1_center .section-image_bg:before {
    content: "";
    width: 100%;
    height: 100%;
    background-image: radial-gradient(rgba(0, 0, 0, .5) 20%, transparent 0), radial-gradient(rgba(0, 0, 0, .5) 20%, transparent 0);
    background-repeat: repeat;
    background-size: 3px 3px;
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: .8;
}
.h1_center h1 {
    color: #fff!important;
    font-size:  clamp(50px, 6vw, 70px) !important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .4);
}
.h1_center .subtitle {
    color: #fff!important;
    font-size: 25px!important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .4);
}
@media only screen and (max-width: 768px) {
.h1_center .subtitle {
    font-size: 20px !important;
}
}

/* 見出しsub_title */
.sub_title {
    padding: 8rem 0;
}
.sub_title  h3 {
  font-size:  clamp(35px,6vw, 40px) !important;
  position: relative;
}
.sub_title  h3 span,
.sub_title  h3 font {
  color: #fff!important;
}
.sub_title h3::before {
    content: '';
    background: #f57f00;
    width: 150px;
    height: 3px;
    position: absolute;
    left: 50%;
    bottom: -20px;
    transform: translateX(-50%);
}
.sub_title  .subtitle {
    color: #32ad36!important;
  font-size: 18px!important;
}
@media only screen and (max-width: 768px) {
.sub_title {
    padding: 6rem 0;
}
.sub_title  h3 span,
.sub_title  h3 font {
  display: block;
}
.sub_title  .subtitle {
  font-size: 15px!important;
}
}

/* information_card */
.information_card {
  background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/484982/optimized_eiAmKGSypRiNdkI_yNdCZg.jpg) no-repeat center / cover !important;
  border-radius: 100px 100px 0 0;
  margin-top: 80px;
}
.information_card .section-image_bg {
    opacity: .9!important;
}
.information_card .section-image_bg::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #f57f00;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
    opacity: 1;
  border-radius: 100px 100px 0 0;
}
.information_card .info-side-bg {
  background: rgba(255,255,255,.9);
  border-radius: 30px 0 0 30px;
}
.information_card .info-side_content-inner {
    border: none;
}
.information_card {
    position: relative;
}
.information_card::before {
    content: '';
    /* background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/485222/optimized_j1G5eqeSLf6tKvyPgoF36Q.png) no-repeat center bottom; */
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/500292/optimized_dfyhC6AlNur5HVBr2p_cVQ.png) no-repeat center bottom;
    background-size: contain;
    width: 480px;
    position: absolute;
    right: 10px;
    bottom: 0;
    right: auto;
    left: 30px;
    aspect-ratio: 480 / 230;
    z-index: 1;
}
@media screen and (min-width: 1025px){
.information_card .text-side {
    width: 50%;
}
.information_card .info-side {
    flex: 1;
    margin-right: calc(50% - 50vw);
    padding-left: 30px;
}
}
@media only screen and (max-width: 767px){
.information_card{border-radius: 20px 20px 0 0;}
.information_card{
    padding-bottom: 96px;
}
.information_card::before{
    /* width: 288px; */
    left: 50%;
    transform: translateX(-50%);
}
}
@media only screen and (max-width: 1024px){
.information_card .info-side{
    margin-right: -30px;
}
.information_card{
    border-radius: 50px 50px 0 0;
    margin-top: 40px;
}
.information_card{
    padding-bottom: 96px;
}
/* .information_card::before{
    width: 340px;
} */
.information_card .section-image_bg::before {
  border-radius: 50px 50px 0 0;
}
}

.information_card h2 {
    color: #fff!Important;
    font-size: clamp(30px, 6vw, 40px) !important;
}
.information_card .subtitle {
    font-size: 25px!important;
    color: #fff!Important;
}
.information_card .text-side .letter {
    color: #fff!important;
    font-weight: 400;
}
.information_card .info-side h3 {
    color: #32ad36!important;
}
.information_card .info-side .letter {
    font-weight: bold;
    color: #32ad36!important;
}
.information_card .info-side .microcopy_wrap .letter {
    color: #f57f00!important;
}
.information_card .cta-text {
    font-size: 30px!important;
}
.information_card .info-side .cta-text_wrap,
.information_card .info-side .cta-text {
    margin-top: 0;
}
@media only screen and (max-width: 768px){
.information_card .subtitle {
    font-size: 20px!important;
}
.information_card .cta-text {
    font-size: 25px!important;
}
.information_card .text-side .letter {
    font-size: 15px!important;
}
}

/*three_cards_title_sfiht */
.three_cards_title_sfiht .duplicatable-content_inner {
  position: relative; 
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 350px; 
  overflow: visible;
}
.three_cards_title_sfiht .duplicatable-content_inner::before {
  content: '';
  position: absolute;
  width: 320px;
  height: 320px;
  border-radius: 50%;
  z-index: -1; 
  background-color: #e6f8e7;
  left: 20%;
  top: 10%;
}
.three_cards_title_sfiht .text-side .headding {
    font-size: 60px;
    color: #32ad36!important;
    text-shadow: .5rem .5rem #e6f8e7;
}
.three_cards_title_sfiht .text-side .subtitle {
    font-size: 28px!important;
    color: #f57f00!important;
}
.three_cards_title_sfiht .text-side .letter {
    font-weight: 400;
}
@media only screen and (max-width: 768px){
.three_cards_title_sfiht .text-side .headding {
    font-size: 50px;
}
.three_cards_title_sfiht .text-side .subtitle {
    font-size: 25px!important;
}
}

/*new_catchcopy_simple */
.new_catchcopy_simple .image-frame-bg {
     border-radius: 20px!important;
     overflow: hidden;
}
.page-guide .new_catchcopy_simple h3 {
    font-size:  clamp(25px, 6vw, 28px) !important;
}
.page-guide .new_catchcopy_simple .letter {
     margin: auto;
     width: 86%;
     border: solid 3px #f57f00!important;
     border-radius: 10px;
     padding: 30px 70px 10px;
     text-align: left;
     font-weight: 400;
}
.page-guide .new_catchcopy_simple .text-side .editable_wrap .letter div {
    padding: 0 0 0 3rem;
    margin: 0 0 2rem;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/485192/optimized_qlsY28OBte4LD3LyH-M8Xw.png) 0 0.5rem /18px no-repeat;
}
@media screen and (max-width: 768px){
.page-guide .new_catchcopy_simple .letter {
     width: 95%;
     padding: 30px 10px 10px;
}
}

/*title_line_wide title_line_wide_light */
.title_line_wide_light .element-2,
.title_line_wide_light .element-3,
.title_line_wide_light .element-4,
.title_line_wide_light .element-5 {
     display: none;
}
.title_line_wide_light .element-1 {
     border: none!important;
    background: #fff!important;
    opacity: 1;
}
.title_line_wide_light h3 {
  font-size:  clamp(28px, 6vw, 30px) !important;
  color: #32ad36!important;
  letter-spacing: 0.05em !important;
}
.title_line_wide_light .editable_wrap_title .letter {
  font-size: 25px!important;
  color: #32ad36 !important;
border-bottom: 1px solid;
  font-weight: bold;
  padding-bottom: 5px;
}
.title_line_wide_light .letter {
  font-weight: 400;
}
@media only screen and (max-width: 768px) {
.title_line_wide_light .editable_wrap_title .letter {
  font-size: 20px!important;
}
}

/* mv */
.mainvisual_crossfade_slider h1 {
  /*color: #fff!important;*/
  font-size:  clamp(30px, 5.5vw, 65px) !important;
  /*text-shadow: 1px 1px 4px rgba(0, 0, 0, .8);*/
}
.mainvisual_crossfade_slider .subtitle {
  color: #fff!important;
  font-size: clamp(1.8rem, 3.5vw, 2.4rem) !important;
  background: ;
  padding: 10px 20px;
  display: inline;
  line-height: 1.8 !important;
}
.mainvisual_crossfade_slider .text-side .subtitle_wrap {
  margin-top: 1vw;
}
/* .mainvisual_crossfade_slider .section_inner::before {
    content: '';
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/500236/optimized_GgjtTZ-j5tXfxpn_kKTJGQ.png) no-repeat center;
    background-size: contain;
    width: 64%;
    height: auto;
    position: absolute;
    top: 52%;
    left: 50%;
    transform: translate(-50%, -50%);
    aspect-ratio: 1438 / 778;
    z-index: 2;
    opacity: .8;
} */
.mainvisual_crossfade_slider .section_inner::after {
    content: '';
   /* background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/485222/optimized_j1G5eqeSLf6tKvyPgoF36Q.png) no-repeat center bottom; */
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/500307/optimized_VVIe1artoyUu7WvNMwnlow.png) no-repeat center bottom;
    background-size: contain;
    width: 42vw;
    position: absolute;
    right: 20px;
    bottom: 0;
    aspect-ratio: 500 / 500;
    z-index: 3;
}
@media only screen and (max-width: 767px) {
.mainvisual_crossfade_slider .image-side {
    padding-top: 120%;
}
.mainvisual_crossfade_slider .subtitle {
 /* font-size:  20px!important; */
  padding: 5px 10px;
  display:block;
}
.mainvisual_crossfade_slider .section_inner::before {
    width: 95%;
}
.mainvisual_crossfade_slider .section_inner::after {
    width: 50vw;
    left: 50%;
    transform: translateX(-50%);
}
}
@media only screen and (max-width: 420px) {
.mainvisual_crossfade_slider .subtitle {
 /* font-size:  18px!important; */
  line-height: 1.3 !important;
}
}

/* title_line_wide_reversible */
.title_line_wide_reversible .section-image_bg {
  background: #32ad36;
  opacity: 0.6 !important;
}
@media only screen and (min-width: 768px) {
.title_line_wide_reversible .title-box {
    width: 40%;
}
.title_line_wide_reversible .text-box {
    width: 60%;
}
}
.title_line_wide_reversible h3 {
  font-size:  clamp(35px, 6vw, 38px) !important;
  color: #fff!important
}
#section_685712 .title_line_wide_reversible h3 {
  font-size:  clamp(32px, 6vw, 35px) !important;
  color: #fff!important
}
.title_line_wide_reversible .editable_wrap_title .letter {
  font-size: 25px!important;
  font-weight: bold;
  color: #fff!important
}
.title_line_wide_reversible .letter {
  font-weight: 400;
  color: #fff!important
}
@media only screen and (max-width: 768px) {
.title_line_wide_reversible .editable_wrap_title .letter {
  font-size: 20px!important;
}
}

/*wide_block_link_flex*/
.wide_block_link_flex .duplicatable-content_inner .image-frame-bg {
    background: #f57f00!important;
}
.wide_block_link_flex .duplicatable-content_inner:hover .image-frame-bg {
    background: #ff9829!important;
    transition: 0.3s;
}
.wide_block_link_flex .letter {
    font-size: 20px!important;
    color: #fff!important;
}
.wide_block_link_flex a:hover {
    opacity: 1;
}
@media only screen and (max-width: 768px){
.wide_block_link_flex .letter {
    font-size: 18px!important;
}
}

/*title_simple_wide_reversible*/
@media only screen and (min-width: 768px) {
.title_simple_wide_reversible .title-box {
    width: 45%;
}
.title_simple_wide_reversible .text-box {
    width: 55%;
}
}
@media only screen and (min-width: 768px) {
.title_simple_wide_reversible .text-box {
    margin-top: 5rem;
}
}
.title_simple_wide_reversible .section-image_bg::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-image: radial-gradient(#000 20%, transparent 20%);
    background-size: 3px 3px;
    background-repeat: repeat;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .6;
}
.title_simple_wide_reversible .section_inner {
    padding: 0;
}
.title_simple_wide_reversible .text-box .image-frame-bg {
    border-radius: 0!important;
}
.title_simple_wide_reversible .section-image_bg {
    background-color: rgba(0, 0, 0, .1);
}
.title_simple_wide_reversible h3 {
  font-size:  clamp(40px, 6vw, 50px) !important;
  color: #fff!important;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, .4);
}
.title_simple_wide_reversible .subtitle {
  font-size:  25px!important;
  color: #fff!important;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, .4);
}
.title_simple_wide_reversible .editable_wrap_title .letter {
  font-size:  clamp(20px, 6vw, 25px) !important;
  font-weight: bold;
  border-bottom: 2px solid #f57f00;
  padding-bottom: 10px;
}
.title_simple_wide_reversible .text-box {
    border: none;
}
.title_simple_wide_reversible .text-box  .image-frame-bg {
    opacity: .9!important;
    border-radius: 20px!important;
}
.title_simple_wide_reversible .letter {
  color: #fff;
}
@media only screen and (max-width: 768px){
.title_simple_wide_reversible .section_inner {
    padding: 0 1.5rem;
}
.title_simple_wide_reversible .subtitle {
  font-size:  20px!important;
}
.title_simple_wide_reversible .editable_wrap_title .letter br {
    display :none;
}
}

/* three_cards_dot_separator*/
.three_cards_dot_separator {
    padding-top: 0!important;
}
.three_cards_dot_separator .frame-image {
    background-size: contain;
}
.three_cards_dot_separator .image-side {
    width: 38%!important;
    padding-top: 30px!important;
}
.three_cards_dot_separator .spaceable-top {
    padding-bottom: 0!important;
}
#content-wrapper #section-wrapper .three_cards_dot_separator .text-side .headding {
    font-size: 25px;
    margin-bottom: 25px;
}

/*テーブル*/
.table_light .table_wrap .tr .th,
.table_light_generic .table_wrap .tr .th {
    background-color: #32ad36;
    color: #fff!important;
    font-weight: bold;
}
.table_light .table_wrap .tr,
.table_light_generic .table_wrap .tr {
    border-bottom: 1px solid #fff;
}
.table_light .duplicatable-container,
.table_light_generic .duplicatable-container {
    border-top: 1px solid  #32ad36;
    border-right: 1px solid  #32ad36;
}
.table_light .table_wrap .td,
.table_light_generic .table_wrap .td {
    border-bottom: 1px solid #32ad36;
    background: #fff!important;
}
@media only screen and (max-width: 768px){
.table_light .table_wrap .td,
.table_light_generic .table_wrap .td {
    border-left: 1px solid #32ad36;
}
.table_light .table_wrap .duplicatable-content:not(:last-child) .td,
.table_light_generic .table_wrap .duplicatable-content:not(:last-child) .td {
    border-bottom: none;
    border-left: 1px solid  #32ad36;
}
}

/*new_list_box*/
.new_list_box .text-side .number_wrap {
    color: #fff !important;
    font-size: 2rem !important;
    background-color: #32ad36;
}
.new_list_box h3 {
  font-size:  23px!important;
}
.new_list_box .subtitle {
  font-size:  15px!important;
}
@media only screen and (max-width: 768px){
.new_list_box h3 {
  font-size:  20px!important;
}
}

/* 見出しtitle_sub */
.title_sub {
    padding: 6rem 0;
}
.title_sub  h3 {
  font-size:  clamp(30px,6vw, 35px) !important;
  background: linear-gradient(transparent 60%, #d2f2d3 60%);
  display: inline;
  padding: 0 1rem 0.5rem;
}
#section_685982 .title_sub h3 {
  background: transparent;
}
@media only screen and (max-width: 768px) {
.title_sub {
    padding: 4rem 0;
}
}

/* standard_content_text_dup */
.standard_content_text_dup .text-box {
    border: none;
    background: #32ad36;
    border-radius: 20px;
    box-shadow: 8px 8px #d2f2d3;
}
.standard_content_text_dup h3 {
    color: #fff!important;
}
.standard_content_text_dup .letter {
    color: #fff!important;
}

/* standard_content_text_two */
.standard_content_text_two .text-box_inner {
    max-width: 350px;
}
.standard_content_text_two .text-box {
    border: none;
    background: #32ad36;
    border-radius: 20px;
    box-shadow: 8px 8px #d2f2d3;
}
.standard_content_text_two h3 {
    color: #fff!important;
}
.page-index .standard_content_text_two h3 {
  font-size:  clamp(25px,6vw, 30px) !important;
}
.standard_content_text_two .letter {
    color: #fff!important;
}

/*time_table_image_rounded*/
.time_table_image_rounded .content_container::before {
    background-color: #32ad36;
}
.time_table_image_rounded .duplicatable-content_inner::before {
    background: radial-gradient(circle farthest-side, #32ad36, #32ad36 30%, transparent 30%, transparent);
    background-size: 20px 20px;
}
.time_table_image_rounded .duplicatable-content::after {
    border-top: 33px solid #32ad36;
}
.time_table_image_rounded .duplicatable-content::before {
    background-color: #32ad36;
}

/*faq_accordion*/
.faq_accordion .duplicatable-content {
    background-color: #32ad36;
    border-radius: 20px;
}
.faq_accordion .letter {
    color: #fff!important;
}
.faq_accordion .question:after {
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
}
.faq_accordion .answer:before {
    border-top: #fff 3px dotted;
}

/*card_one*/
.card_one .image-side .frame-image {
    border-radius: 20px 20px 0 0;
}
.card_one .text-side .image-frame-bg {
    border-radius: 0 0 20px  20px;
}
.card_one h3 {
  font-size:  clamp(25px,6vw, 30px) !important;
}
.card_one .subtitle {
  font-size:  18px!important;
}
@media only screen and (max-width: 768px) {
.card_one .subtitle {
  font-size:  15px!important;
}
}
.card_one .section_btn {
  max-width: 280px;
}

/*transparent_plate*/
.transparent_plate .section_inner {
    background-color: rgba(255, 255, 255, 0.85);
}
.transparent_plate h2 {
    color: #32ad36!important;
  font-size:  clamp(30px,6vw, 35px) !important;
}
.transparent_plate .letter {
  font-weight: 400;
}

/*font*/
.half_wide h3,
.half h3 {
  font-size:  clamp(25px,6vw, 30px) !important;
}
.half_wide .subtitle {
  font-size: 15px!important;
}
@media only screen and (max-width: 767px) {
.half_wide h3,
.half h3,
.half_wide .subtitle {
    text-align: center;
}
.half_wide .text-side_inner,
.half .text-side_inner {
    max-width: 90%;
}
}

.half_text_scroll h3 {
  font-size:  clamp(30px,6vw, 35px) !important;
}
.half_text_scroll .subtitle {
  font-size:  18px;
}
.half_text_scroll h4 {
  font-size: 23px!important;
  border-bottom: 1px solid #32ad36;
}
@media only screen and (max-width: 767px) {
.half_text_scroll h4 {
  font-size: 20px;
}
}

/* 20251224 修正 */
@media only screen and (min-width: 1025px) {
    section:first-of-type .content [class^="mainvisual"] {
        height: 48vw;
    }
}
@media only screen and (max-width: 1024px) {
.mainvisual_crossfade_slider .section_inner::after {
    width: 82vw;
}
}
@media only screen and (min-width: 769px) {
    .mainvisual_crossfade_slider {
        height: 100vw;
    }
}

/* 20260218 修正 */
 .mainvisual_crossfade_slider .section_inner::before {
    content: '';
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/500182/optimized_RW-VpbSSWT31yPy3PNfx9A.png) no-repeat center / contain;
    width: 100%;
    height: 48.2vw;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: .8;
}
#section-wrapper .mainvisual_crossfade_slider::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-color: #0e2b00;
    background-repeat: repeat;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .2;
}
@media only screen and (max-width: 1024px){
 .mainvisual_crossfade_slider .section_inner::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/500250/optimized_j9HtqrjzvU3Idbdd30Jd0A.png) no-repeat center / contain !important;
    height: 100vw !important;
}
}
@media only screen and (max-width: 767.9px){
 .mainvisual_crossfade_slider .section_inner::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/500266/optimized_XIkOpmb8cUe0mW7oSWkDSQ.png) no-repeat center / contain !important;
    height: 120vw !important;
}
}
@media only screen and (max-width: 480px){
.information_card::before{
    width: 340px;
}
}

#section_685895 .mainvisual_crossfade_slider h1 p {
    background-color: #F57F00;
    width: fit-content;
    margin: .2em auto 0;
    padding: 0 .2lh .1lh .2lh;
}

.blog_text_list .blog-side .category {
    color: #fff!important;
    background-color: #ed7e00;
}
/* 20260319 修正 */
.footer_tp_generic .section_btn a, .standard_content_text_dup .section_btn a, .standard_content_text_two .section_btn a {
    background: #f57f00 !important;
    border: none !important;
    color: #ffffff !important;
}